@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,
table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
.footer{    text-align: center;
    line-height: 50px;
    border-top: 4px solid #6ea0e5;
    font-size: 18px;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{outline:0;font-size:12px; font-family: "microsoft yahei";}
body{ }
a,a:hover{ }
.c_f:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content: ".";}
.hvideo{width:100%; float:left;}
.dz{width:100%; float:left;}
.d11 div{    float: left;
    width: auto;
    height: auto;
    padding: 10px;}
.d11 p{font-size:16px;    font-size: 15px;
    color: #333;
    line-height: 27px}
.d11 p a{font-family: Arial;
    font-size: 15px;
    color: #b80000;
    right: 0px;}
.d1{width:100%; float:left;    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;}
.dz h4{font-size:24px; color:#004075; font-weight: bold;      padding-left: 18px;  padding-bottom: 20px;    width: 78%;
    background: url(dp.png) no-repeat left;
    background-position-y: 7px;}
.dz ul li{background: #6ea0e5;
    line-height: 44px;
    text-align: center;
    margin-bottom: 10px;
    border-radius: 10px;}
.d2b{width:100%; float:left;    margin-top: 20px;}
.dz ul li a{font-size:18px; color:#fff;}
.d2{float:right;    width: 100%;
    margin-top: 20px;}
.hpdf{float:left;    width: 100%;}
.tz{width:10%; float:right; font-size:24px; text-align: center;   font-weight: bold;color:#004075;writing-mode: vertical-lr; padding-top:20px;}
.footer ul li{ background:#f3f3f3;  position: relative;padding: 14px 34px;    width: 42.3%;
    overflow: hidden;margin-bottom: 20px;
    float: left;overflow:hidden;}
.footer ul li .ax{position:absolute; bottom:-100% ;left:0; width:100%;background: #F19C2F; color:#fff; transition: .5s all ease;    height: 100%;}
.footer ul li .ax h1{    font-size: 18px;
    font-weight: normal;
    line-height: 27px;
    width: 80%;
    text-align: center;
    margin: 36px auto;}
.footer ul li:hover .ax{bottom:0;}
.footer ul li:nth-child(2){float:right;}
.footer ul li:nth-child(2) .ax{    background: #2D8FF5 ;}

body{}
.page{overflow:hidden;width:100%;}
.main{width:999px;margin:0 auto;padding:15px 0;}
.m-box{margin-bottom:15px;}
.m-left{width:319px;float:left;}
.m-right{width:660px;float:right;}

.m-title{background:#eeeeee;height:40px;margin-bottom:10px;}
.m-title .u-tt1{display:inline-block;background:#004977;color:#fff;height:40px;font-size:18px;line-height:40px;padding:0 15px;}
.m-title .u-more{display:inline-block;color:#000;font-size:14px;line-height:40px; float:right;padding-right:15px;}

.u-left{width:360px;float:left;}
.u-right{width:277px;float:right;}

.u-tt2{color:#999999;font-size:14px;line-height:26px;}

.m-list{}
.m-list li{float:left;}
.m-list li a{display:inline-block;text-align:center;}
.m-list li a.u-lia1{width:319px;height:193px;background:#1babdc;}
.m-list li a.u-lia2{width:357px;height:193px;background:#18b7b9;margin:0 21px;}
.m-list li a.u-lia3{width:278px;height:193px;background:#0074a6;}
.m-list li a .u-img2{display:inline-block; padding-top:49px;}
.m-list li a .u-tt3{color:#fff;height:60px;font-size:24px;line-height:60px;}

.m-list2{overflow:hidden;}
.m-list2 ul li{float:left;}
.m-list2 ul li a{display:inline-block;text-align:center;margin:0 8px;}
.m-list2 ul li a .u-img3{display:inline-block;}
.m-list2 ul li a .u-tt4{color:#000;height:30px;font-size:14px;line-height:30px;width:205px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.m-list2 ul li a.u-spac{margin:0 5px;}

.m-list3{overflow:hidden;}
.m-list3 ul li{float:left;}
.m-list3 ul li a{display:inline-block;text-align:center;margin-right:14px;background:#bdebe7;width:185px;height:95px;}
.m-list3 ul li a .u-img4{display:inline-block; padding-top:26px;}
.m-list3 ul li a .u-img4 img{ vertical-align:middle;}
.m-list3 ul li a .u-tt5{color:#000;font-size:14px;}
.m-list3 ul li a.cur1{margin-right:0px;}
.m-list3 ul li a:hover .u-tt5{color:#0c61b0;}

/**2018-1-8**/
.header{background:url(029.png) center top no-repeat;height:198px;}
.header3{background:url(050.png) center top no-repeat;height:198px;border-bottom:2px solid #c8dcf6;}
.headerbox{width:999px;margin:0 auto;}
.u-text2{float:right; color:#fff;}
.u-text2 .u-tt13{display:inline-block;color:#fff; line-height:36px;}
.m-menu{padding:143px 10px 0 10px;display: none;}
.m-menu ul li{float:left;}
.m-menu ul li a{display:inline-block;color:#fff;line-height:45px; font-size:16px; padding:0 20px;margin:0 5px;}
.m-menu ul li a:hover{color:#0b2b49;background:#fff; border-radius:5px 5px 0 0;}
.m-menu ul li a.cur6{color:#0b2b49;background:#fff; border-radius:5px 5px 0 0;}


.u-bg{background:url(028.png) center top no-repeat;background-size:cover;}
.m-list4{overflow:hidden;margin-left:0.6px;}
.m-list4 ul li{float:left;}
.m-list4 ul li a{display:inline-block;text-align:center;background:#fff;width:249.6px;height:95px;}
.m-list4 ul li a.cur2{background:#f4451d;}
.m-list4 ul li a.cur3{background:#428ef6;}
.m-list4 ul li a.cur4{background:#72ca31;}
.m-list4 ul li a.cur5{background:#c045f4;}
.m-list4 ul li a .u-img5{display:inline-block; padding-top:22px;}
.m-list4 ul li a .u-img5 img{vertical-align:middle; margin-right:20px;}
.m-list4 ul li a .u-tt6{color:#fff;font-size:16px;}
.m-list4 ul li a .u-tt15{color:#858383;font-size:16px;}

.u-left2{width:250px;float:left;}
.u-right2{width:749px;float:right;}
.u-right2-01{width:734px;float:right;}

.m-img{background:url(026.png) center top no-repeat;height:303px; padding-top:20px;}
.u-text,.u-text3,.u-text4,.u-text5{background:url(024.png) center top no-repeat;width:212px;height:76px;margin-left:20px;}
.u-text3{background:url(047.png) center top no-repeat;}
.u-text4{background:url(048.png) center top no-repeat;}
.u-text5{background:url(049.png) center top no-repeat;}
.u-tt7{color:#fff;font-size:16px; padding:17px 0 0 70px;}
.u-tt7-01{font-size:10px;}

.m-img2{text-align:center; margin-top:10px;}
.m-img2 img{display:inline-block;width:120px;height:120px;}

.m-tabbox{}
.m-title2{background:#075399;height:58px;padding-left:20px;padding-top:11px;}
.u-tt8{color:#fff;font-size:18px;text-transform:uppercase;}
.m-text2{background:#fff; height:254px; padding:0 10px;}
.m-text2 table{border-collapse:collapse;border:none;}
.m-text2 table tr{border:0px #a3ad97 solid;vertical-align:middle;}
.m-text2 table td{border:0px #a3ad97 solid; color:#2f2f30;padding:8px;font-size:13px;text-align:center;}
.m-text2 table td.u-tt9{text-align:left;}
.m-text2 table td.u-tt10{width:220px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:inline-block;}
.m-text2 table td.u-tt11{width:320px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:inline-block;}
.m-text2 table td.u-tt12{width:180px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:inline-block;}

.m-box3{background:#f17614;height:137px; position:relative;}
.m-box3 .u-img6{display:inline-block; padding-left:85px;}
.m-box3 .u-img7{display:inline-block;width:389px;position:absolute;right:0;top:0;}
.m-title3{background:#db6507;height:36px;padding-left:20px;}
.u-tt14{font-size:20px;color:#fff;line-height:36px; text-align:left;}

.u-boxbg1{background:#066698;}
.u-boxbg2{background:#0679b5; height:212px;}

.u-boxbg3{background:none; }
.u-line1{background:none;padding-left:0;}
.u-line2{color:#1062c7;display:inline-block;padding:0 15px;}
.u-height{margin-top:15px;margin-bottom:15px;}
.u-boxbg4{background:#f6f6f6;border-bottom:2px solid #e9e9e9;}
.u-boxbg5{background:#d6d7d7;}
.u-cr{color:#333434;}
.u-line3{ border-top:13px solid #11a7e2;}

/**英文版**/
.header2{background:url(/cms_files/filemanager/48749/picture/20263/20A0459384F0A1EA525FEC773E6CB689.jpg) center top no-repeat;height:198px;}
.header2.headeren{background:url(/cms_files/filemanager/48749/picture/20263/F581BBC21420F823135453EAA583F61B.jpg) center top no-repeat;height:198px;}
.u-dingwei{position:relative;}
.m-serch{position:absolute;right:8px;top:87px;}
.input-01{border:0px solid #e0dfdf;height:40px;width:330px;text-indent:10px;line-height:40px;color:#c8c8c8;font-size:14px;}
.btn-01{display:inline-block;width:40px; height:40px;background:url(031.png) center center no-repeat #e9d941;vertical-align:middle;margin-bottom:3px;}

.u-bg2{background:url(/cms_files/filemanager/48749/picture/20263/1F8C5D47AB72123E6235EB524E040FF6.jpg) center top no-repeat; background-size:cover;}
.u-bgcolor{background:#fff;padding:15px 0;    padding: 30px;}
.u-left3{width:660px;float:left;}
.u-right3{width:322px;float:right;}

.m-list5{padding-right:15px;}
.m-list5 ul li{margin-bottom:13px;}
.m-list5 ul li a{display:block;border-radius:5px;height:44px;color:#fff;line-height:44px;font-size:16px;padding-left:70px;}
.m-list5 ul li a.cur7{background:url(034.png) 20px center no-repeat #6ea0e5;}
.m-list5 ul li a.cur8{background:url(035.png) 20px center no-repeat #6ea0e5;}
.m-list5 ul li a.cur9{background:url(036.png) 20px center no-repeat #6ea0e5;}
.m-list5 ul li a.cur10{background:url(037.png) 20px center no-repeat #6ea0e5;}

.u-tt2-01{padding-left:15px;}

	@media (max-width:767.5px){
	.main {
		width: 100%;}
		.u-bgcolor {
			padding: 10px;}
		.dz h4 {
    font-size: 18px;

			background-position-y: 4px;}
		.dz {
			width: 95%;}
		.hvideo {
			width: 95%;}
		.d2 {
			width: 95%;}
		.footer ul li {
    background: #f3f3f3;
    position: relative;
    padding: 10px 34px;
    width: 76%;
    overflow: hidden;
    margin-bottom: 20px;
    float: none;
    overflow: hidden;
			margin: 5px auto;}
		.footer ul li:nth-child(2) {
			float: none;}
		
}